---
term: filmekef
slug: filmekef
alt forms: []
search terms:
  glb:
  - filmekef
  eng:
  - director
  epo:
  - filmreĝisoro
  - reĝisoro
  spa:
  - director de cine
  - director
ipa: filmeˈkef
ipa link: http://ipa-reader.xyz/?text=filmeˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: director
  epo: (film)reĝisoro
  spa: director (de cine)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - director
  epo:
  - - (film)reĝisoro
  spa:
  - - director (de cine)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - filme
  - +
  - -kef
  derived trans:
  - slug: filme
    text: filme
    word class: b.oj
    trans:
      eng: film, movie; film
      epo: filmo; filmi
      spa: pel&iacute;cula, filme; filmar, grabar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
